body {
    padding-top: 0px;
    background: #fff;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-weight: 400;
    color: #282828;
    line-height: 20px;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 30px;
    list-style: none;
    background-color: #333333;
    border-radius: 4px;
    box-shadow: 1px 1px 7px;
    margin-top: 11px;
}
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb li+li:before {
  padding: 8px;
  color: white;
  content: "\00bb";
}
.breadcrumb .active {
  color:#4285f4;
}
.breadcrumb_link_color{
	color:#fff;
}
.breadcrumb_link_color:hover{
	color:#fff;
}
.quick_feeds ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
.quick_feeds ul li {
    display: inline-block;
}
.quick_feeds li {
    list-style: none;
}
.quick_feeds a {
    color: #fff;
}
.quick_feeds a:hover{
	color:#fff;
	text-decoration:none;
}
.social_media_icon li {
    padding-left: 20px;
}
.social_media_icon i{
	transition: all 1s;
}
.facebook_icon:hover{
	transition-duration: 1s;
	transform: rotate(360deg);
}
.twitter_icon:hover{
	transition-duration: 1s;
	transform: rotate(360deg);
}
.google_plus_icon:hover{
	transition-duration: 1s;
	transform: rotate(360deg);
}
.linkedin_icon:hover{
	transition-duration: 1s;
	transform: rotate(360deg);
}
.instagram_icon:hover{
	transition-duration: 1s;
	transform: rotate(360deg);
}
.top_header_bg_color{
	background: #dc3545;
	padding:10px;
}
.header_clg_name{
	margin-top:10px;
}
.header_clg_name h2{
	margin-top:0px;
	margin-bottom: 5px;
	color: #333;
}
/*POPUP VIDEO*/
/*body {*/
/*margin: 0;*/
/*padding: 0;*/
/*font-family: Arial, sans-serif;*/
/*}*/
/*.background {*/
/*position: fixed;*/
/*top: 0;*/
/*left: 0;*/
/*width: 100%;*/
/*height: 100%;*/
/*background-image: url("background.jpg");*/
/*background-size: cover;*/
/*z-index: -1;*/
/*}*/
/*#popup {*/
/*position: fixed;*/
/*top: 50%;*/
/*left: 50%;*/
/*transform: translate(-50%, -50%);*/
/*padding: 15px 30px;*/
/*font-size: 18px;*/
/*font-weight: bold;*/
/*color: #fff;*/
/*background-color: #ff4500;*/
/*border: none;*/
/*border-radius: 8px;*/
/*cursor: pointer;*/
/*box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);*/
/*}*/
/*.popup {*/
/*display: none;*/
/*position: fixed;*/
/*top: 0;*/
/*left: 0;*/
/*width: 100%;*/
/*height: 100%;*/
/*background-color: rgba(0, 0, 0, 0.5);*/
/*z-index: 999;*/
/*}*/
/*.popup-content {*/
/*position: absolute;*/
/*top: 50%;*/
/*left: 50%;*/
/*transform: translate(-50%, -50%);*/
/*background-color: #fff;*/
/*padding: 20px;*/
/*border-radius: 8px;*/
/*box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);*/
/*}*/
/*.close {*/
/*position: absolute;*/
/*top: 10px;*/
/*right: 10px;*/
/*font-size: 24px;*/
/*color: #000;*/
/*cursor: pointer;*/
/*}*/


.PD_sir {
    border-radius: 50%;
    width: 56%;
    margin-top: 7px;
    background: #4285f429;
    border: 2px solid #4285f4;
}
.top_points_1{
	font-weight: bold;
    margin-top: 19px;
    background: #4285f4;
    color: #fff;
    padding: 6px;
    border-radius: 5px;
}
.top_points_2{
	font-weight: bold;
    margin-top: 19px;
    background: #4285f4;
    color: #fff;
    padding: 6px;
    border-radius: 5px;
}
.quick_bar span{
	color:#333;
	font-size:24px;
}
.quick_bar{
	margin-top:14px;
}
.read_more{
	transition: all 1s;
	color:#FB9928;
	font-weight:bold;
}
.read_more:hover{
	text-decoration:none;
	margin-left:10px;
	color:#FB9928;
}
.quick_bar img{
	transition-duration: 1s;
}
.quick_info{
	border-bottom: 4px solid #333;
    padding-bottom: 14px;
    margin-bottom: 30px;
}
.principal_desk p{
	margin-bottom:4px;
}
.principal_desk h3{
	color:#FB9928;
}
.heading_span{
	color: #fff;
    background: #333;
    padding: 8px;
    border-radius: 7px;
	font-weight:normal;
}
.principal_desk img{
	border:1px solid #ddd;
}
.welcome_college p{
	line-height:25px;
}
.noticeSlider {
    padding: 0;
    margin: 0;
    color: #000;
    border: 1px solid #13637d;
    padding: 2px 15px;
    overflow: hidden;
}
.list_image {
    list-style-image: url(../images/Red_Arrow_right.png);
}
.list_image > li {
    border-bottom: 1px solid #ababab;
    padding: 5px;
}
.list_image a {
    color: #000;
}
.footer_section{
	background:#333;
	padding:10px;
}
.footer_copyright{
	background:#333333eb;
	padding:10px;
}
.footer_copyright p{
	margin-bottom:0px;
}
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#4285f4;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
	transition: all .5s;
}
#scroll:hover {
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
#scroll span:hover{
	top:20px;
}
.inner_list_image {
    list-style-image: url(../images/bullet_list.png);
}
.inner_list_image  li {
    border-bottom: 1px solid #ddd;
    padding: 5px;
	font-size: 17px;
}
.inner_list_image a {
    color: #fff;
    font-size: 17px;
}
.inner_list_image a:hover {
    text-decoration:none;
}
.readmore_text {
    transition: all .5s;
}
.readmore_text:hover {
    font-size:16px;
}
.flash {
   animation-name: flash;
    animation-duration: 0.6s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}

@keyframes flash {
    from {color: white;}
    to {color: black;}
}
.quicks_icons img{
	margin-top: 7px;
}
.quicks_icons p{
	color: #ffff;
    padding-bottom: 8px;
    margin-bottom: 11px;
}
.quicks_icons{
    background: #3597dc;
    border-radius: 10px;
}
.quicks_icons a{
    color:#fff;	
}
.quicks_icons a:hover{
    color:#fff;
	text-decoration:none;
}
.quicks_icons img{
	transition: all .5s;
}
.quicks_icons img:hover{
	transform: scale(0.9);
}
.awards_icon{
	width:34% !important;
}
.principal_pic img{
	border:2px solid #ddd;
}
.read_more_home{
	text-align: right;
}
.read_more_home a{
	color: #000;
    padding: 10px;
    background: #ffffff;
    border-radius: 5px;
    border: 2px solid #000;
	transition-duration: 1s;
}
.read_more_home a:hover{
	color: #ffffff;
    padding: 10px;
    background: #dc3545;
    border-radius: 5px;
    border: 2px solid #dc3545;
	text-decoration:none;
}
.our_recruiters{
	background:#ddd;
}
.bg_icons_remains {
    padding-top: 10px;
    border-top: 3px solid #dc3545;
    border-bottom: 3px solid #dc3545;
}
.icons img {
    width: 42%;
    cursor: pointer;
    transition: all .5s;
}
.icons img:hover {
    transform: scale(1.1);
}
.icons p {
    font-size: 18px;
    text-align: center;
    color: #ffff;
    cursor: pointer;
}
.card_one {
    transition: all 1s;
}
.card_one:hover {
    transform: scale(0.90);
    transition-duration: 1s;
    cursor: pointer;
}